/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBD/MariaDB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBD/MariaDB.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBD/MariaDB/INSTALL.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/DBD/MariaDB/README.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/DBD/MariaDB/MariaDB.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::MariaDB.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::MariaDB::INSTALL.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/DBD::MariaDB::README.3
